<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hc.gpbusiness.mapper.WebNewsTagCollectionMapper">

    <resultMap type="com.hc.gpbusiness.model.WebNewsTagCollection" id="NewsTagCollectionMap">
        <result property="collectionId" column="collection_id" jdbcType="INTEGER"/>
        <result property="tagId" column="tag_id" jdbcType="INTEGER"/>
        <result property="newsId" column="news_id" jdbcType="INTEGER"/>
    </resultMap>

    <sql id="Base_Column_List">
           collection_id,
           tag_id,
           news_id
        </sql>

</mapper>